<?php

use App\Models\Day;
use Illuminate\Database\Seeder;

class DayTableDataSeeder extends Seeder
{
	/**
	 * Run the database seeds.
	 *
	 * @return void
	 */
	public function run()
	{

		Day::create([
			'user_id' => 1,
			'name' => 'Monday',
		]);
		Day::create([
			'user_id' => 1,
			'name' => 'Tuesday',
		]);
		Day::create([
			'user_id' => 1,
			'name' => 'Wednesday',
		]);
		Day::create([
			'user_id' => 1,
			'name' => 'Thursday',
		]);
		Day::create([
			'user_id' => 1,
			'name' => 'Friday',
		]);
		Day::create([
			'user_id' => 1,
			'name' => 'Saturday',
		]);
		Day::create([
			'user_id' => 1,
			'name' => 'Sunday',
		]);
	}
}
